body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;





}
a:link {
	text-decoration: none;
	color: #0000FF;

}
a:visited {
	text-decoration: none;
	color: #0000FF;

}
a:hover {
	text-decoration: underline;
	color: #FF0000;


}
a:active {
	text-decoration: none;
	color: #0000FF;

}
#header {
	background-color: #FFFFFF;
	position: absolute;
	height: 60px;
	width: 760px;
	left: 0px;
	top: 10px;
	overflow: hidden;
	border-bottom-color: #666666;
	border-bottom-style: solid;
	border-bottom-width: 1px;


}
#menu {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 396px;
	width: 110px;
	left: 0px;
	top: 77px;
	background-color: #DDFF97;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;

}

ul#menuselection {
	background-color: #DDFF97;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}
ul#menuselection li a:link, ul#menuselection li a:visited {
	text-decoration: none;
	display: block;
	width: 100%;
	padding-left: 5px;
	line-height: 1.5em;


}

ul#menuselection li {
	border-top: 1px solid #FF0000;
	letter-spacing: 1px;




}
ul#menuselection li a:hover {
	background-color: #DDFF97;
}

ul#menuselection ul.menusubselection {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


#visuals {
	position: absolute;
	height: 240px;
	width: 320px;
	left: 115px;
	top: 77px;
	border: 1px solid #666666;

}
#textuals {
	position: absolute;
	height: 240px;
	width: 320px;
	left: 440px;
	top: 77px;
	border: 1px solid #666666;


}
#verylarge {
	position: absolute;
	height: 395px;
	width: 640px;
	left: 115px;
	top: 77px;
	border: 1px solid #666666;
	padding: 0px;

}
#notices {
	font-size: 9px;
	letter-spacing: 3px;
	text-align: center;
	overflow: hidden;
	padding: 2px;
	font-variant: small-caps;
	position: absolute;
	height: 30px;
	width: 320px;
	left: 115px;
	top: 330px;
	background-color: #DDFF97;
}
#credits {
	font-size: 9px;
	letter-spacing: 3px;
	text-align: center;
	overflow: hidden;
	padding: 2px;
	font-variant: small-caps;
	background-color: #DDFF97;
	position: absolute;
	height: 30px;
	width: 317px;
	left: 442px;
	top: 330px;
}
#search {
	font-size: 9px;
	overflow: hidden;
	padding: 1px 1px 1px 18px;
	position: absolute;
	height: 33px;
	width: 320px;
	left: 115px;
	top: 370px;
	background-color: #DDFF97;
	margin: 0px;
	text-align: left;
	vertical-align: middle;

}


#compliances_for_home_page {
	font-size: 9px;
	letter-spacing: 3px;
	overflow: hidden;
	padding: 1px;
	font-variant: small-caps;
	position: absolute;
	height: 33px;
	width: 317px;
	left: 442px;
	top: 370px;
	background-color: #DDFF97;
	margin: 0px;
	text-align: right;


}

#compliances {
	font-size: 9px;
	letter-spacing: 3px;
	overflow: hidden;
	padding: 1px;
	font-variant: small-caps;
	position: absolute;
	height: 33px;
	width: 645px;
	left: 115px;
	top: 370px;
	background-color: #DDFF97;
	margin: 0px;
	text-align: right;


}

#affiliates {
	letter-spacing: 5px;
	text-align: right;
	vertical-align: 50%;
	overflow: hidden;
	font-variant: small-caps;
	background-color: #DDFF97;
	position: absolute;
	height: 60px;
	width: 646px;
	left: 115px;
	top: 412px;
	background-image: none;
	word-spacing: 0pt;


}
ul#menuselection ul.menusubselection li {
	border: none;
	padding-left: 1.5em;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 0px;



}
ul#menuselection ul.menusubselection li a:link, ul#menuselection ul.menusubselection li a:visited {
	line-height: 1.5em;
	background-color: transparent;
}
ul#menuselection ul.menusubselection li a:hover {
	text-decoration: underline;
	background-color: transparent;
}
#textuals_large {
	background-color: #DDFF97;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 248px;
	width: 643px;
	left: 115px;
	top: 77px;
}
.rightedge {
	text-align: right;
	vertical-align: middle;
}
#gallery {
	overflow: auto;
	position: absolute;
	height: 396px;
	width: 643px;
	left: 113px;
	top: 77px;
	border: dashed;
	border-width: 1px;
	border-color: #629100;
}
